import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.sns.story.base.getList,

    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.sns.story.base.doEdit,

    method: 'post',
    data,
  })
}

export function doDelete(data) {
  return request({
    url: URL.sns.story.base.doDelete,

    method: 'post',
    data,
  })
}
